.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #464646;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #464646;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #464646;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a5a5a;
	text-decoration: none;
}
.glodtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9c6608;
	text-decoration: none;
}
.tableOutline {
	border: 1px solid #CCCCCC;
}
.greenText1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #00ab4d;
	font-size: 13px;
}
.whiteText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.redText1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ed1c24;
	text-decoration: none;
	font-size: 12px;
}
.leftnavText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	text-decoration: none;
	font-weight: bold;
}
.leftnavText1 a:hover {
	color: #ed1c24;
}
a:hover {
	color: #ed1c24;
}
.leftnavText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ed1c24;
	text-decoration: none;
	font-weight: bold;
}
.tableBottomLine {
	border-bottom: 1px solid #c8c8c8;
}
.greenText2 {

	font-family: Arial, Helvetica, sans-serif;
	color: #00ab4d;
	font-size: 15px;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	height: 9px;
}
